## haskell-monad-par-extras 0.3.3

=== debian/changelog ===
haskell-monad-par-extras (0.3.3-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Aug 2014 19:27:32 -0700
